@charset "UTF-8";

.rc-h-standard .rc-h-inner {
  width: 950px;
}

.rc-h-standard,.rc-h-standard.rc-h-liquid .rc-h-noscript-bar,.rc-h-standard.rc-h-liquid .rc-h-search-bar,.rc-h-standard.rc-h-liquid .rc-h-section-bar,.rc-h-standard.rc-h-liquid .rc-h-service-bar,.rc-h-standard.rc-h-liquid .rc-h-subsection-bar,.rc-h-standard.rc-h-liquid .rc-h-utility-bar {
  min-width: 950px;
}

.rc-h-standard {
  font-size: 12px;
  line-height: 1.6;
  font-family: "Hiragino Kaku Gothic ProN",Meiryo,MS-PGothic,sans-serif;
}

.rc-h-standard,.rc-h-standard a:active,.rc-h-standard a:hover,.rc-h-standard a:link,.rc-h-standard a:visited {
  color: #515151;
}

.rc-h-standard .rc-h-action-nav .rc-h-action-btn:hover,.rc-h-standard .rc-h-section-nav a.rc-h-active,.rc-h-standard .rc-h-subsection-nav a.rc-h-active {
  color: #bf0000;
}

.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-strong-action {
  border-color: #bf0000;
}

.rc-h-standard .rc-h-service-bar {
  border-bottom-color: #bf0000;
}

.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-strong-action,.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn,.rc-h-standard .rc-h-search-bar {
  background-color: #bf0000;
}

.rc-h-standard .rc-h-genre-dropdown.rc-h-hover>a,.rc-h-standard .rc-h-genre-dropdown:hover>a {
  background-color: #df0000;
}

.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-books-action {
  background-color: #bf0000;
}

.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-kobo-action {
  background-color: #63c8d5;
}

.rc-h-icon-browse {
  background-image: url(../img/rc-h-sprites.png);
  background-position: 0 -22px;
  width: 18px;
  height: 18px;
}

.rc-h-icon-cart,.rc-h-icon-cart-white {
  background-image: url(../img/rc-h-sprites.png);
  width: 20px;
  height: 20px;
}

.rc-h-icon-cart-white {
  background-position: 0 0;
}

.rc-h-icon-cart {
  background-position: -22px 0;
}

.rc-h-icon-favorite,.rc-h-icon-purchase {
  background-image: url(../img/rc-h-sprites.png);
  width: 18px;
  height: 18px;
}

.rc-h-icon-favorite {
  background-position: -20px -22px;
}

.rc-h-icon-purchase {
  background-position: -44px 0;
}

.rc-h-standard .rc-h-dropdown {
  position: relative;
}

.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel {
  box-sizing: border-box;
  position: absolute;
  margin: 0;
  padding: 1px;
  background: #fff;
  border: 1px solid #ccc;
  z-index: 1;
  white-space: nowrap;
  box-shadow: 1px 1px 2px 0 #cecece;
  display: none;
  top: 100%;
  left: 0;
}

.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li {
  position: relative;
  float: none;
  margin: 0;
  padding: 0;
}

.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li>a,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li>span {
  display: block;
  position: relative;
  padding: 4px 14px 4px 10px;
  cursor: pointer;
}

.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li a.rc-h-active,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li span.rc-h-active,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-active>a,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-active>span,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-hover>a,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-hover>span,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li:hover>a,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li:hover>span {
  background: #f6f6f6;
  color: #000;
  text-decoration: none;
}

.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child>a,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child>span {
  padding-right: 28px;
}

.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child>a:after,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child>span:after {
  position: absolute;
  top: 50%;
  right: 8px;
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent transparent #686868;
  margin-top: -4px;
  vertical-align: middle;
  border-width: 4px 0 4px 4px;
}

.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child>.rc-h-dropdown-panel {
  display: none;
  top: 0;
  left: 100%;
  margin-left: -5px;
}

.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child.rc-h-hover>a:after,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child.rc-h-hover>span:after,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child:hover>a:after,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child:hover>span:after {
  border-left-color: #f2ab00;
}

.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child.rc-h-hover>.rc-h-dropdown-panel,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child:hover>.rc-h-dropdown-panel,.rc-h-standard .rc-h-dropdown.rc-h-hover .rc-h-dropdown-panel,.rc-h-standard .rc-h-dropdown:hover .rc-h-dropdown-panel {
  display: block;
}

.rc-h-standard .rc-h-combobox-module {
  position: relative;
}

.rc-h-standard .rc-h-combobox-module .rc-h-combobox-label {
  position: relative;
  padding: 0 22px 0 8px;
  background: #fff;
  line-height: 26px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.rc-h-standard .rc-h-combobox-module .rc-h-combobox-label:after {
  position: absolute;
  top: 50%;
  right: 8px;
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-color: #686868 transparent transparent;
  margin-top: -2px;
  vertical-align: middle;
  border-width: 4px 4px 0;
}

.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel {
  box-sizing: border-box;
  position: absolute;
  margin: 0;
  padding: 1px;
  background: #fff;
  border: 1px solid #ccc;
  z-index: 1;
  white-space: nowrap;
  box-shadow: 1px 1px 2px 0 #cecece;
  overflow-y: scroll;
  overflow-x: hidden;
  display: none;
  min-width: 100%;
  max-height: 280px;
  top: 100%;
  left: 0;
}

.content,.pagetop-scroll,.service-panel {
  box-shadow: 0 2px 4px rgba(4,0,0,.15);
}

.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li {
  position: relative;
  float: none;
  margin: 0;
  padding: 0;
}

.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li>a,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li>span {
  display: block;
  position: relative;
  padding: 4px 14px 4px 10px;
  cursor: pointer;
}

.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li a.rc-h-active,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li span.rc-h-active,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-active>a,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-active>span,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-hover>a,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-hover>span,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li:hover>a,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li:hover>span {
  background: #f6f6f6;
  color: #000;
  text-decoration: none;
}

.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child>a,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child>span {
  padding-right: 28px;
}

.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child>a:after,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child>span:after {
  position: absolute;
  top: 50%;
  right: 8px;
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent transparent #686868;
  margin-top: -4px;
  vertical-align: middle;
  border-width: 4px 0 4px 4px;
}

.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child>.rc-h-dropdown-panel {
  display: none;
  top: 0;
  left: 100%;
  margin-left: -5px;
}

.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child.rc-h-hover>.rc-h-dropdown-panel,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child:hover>.rc-h-dropdown-panel,.rc-h-standard .rc-h-combobox-module.rc-h-active .rc-h-combobox-panel {
  display: block;
}

.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child.rc-h-hover>a:after,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child.rc-h-hover>span:after,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child:hover>a:after,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child:hover>span:after {
  border-left-color: #f2ab00;
}

*+html .rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel {
  margin-top: -4px;
}

.rc-h-standard .rc-h-combobox-module:hover .rc-h-combobox-label:after {
  border-top-color: #f2ab00;
}

.rc-h-standard button,.rc-h-standard input,.rc-h-standard select {
  font-family: inherit;
}

.rc-h-standard a {
  text-decoration: none;
}

.rc-h-standard a img {
  border: none;
}

.rc-h-standard a:hover {
  text-decoration: underline;
}

.rc-h-standard .rc-h-inner {
  margin: 0 auto;
}

.rc-h-standard.rc-h-liquid .rc-h-noscript-bar,.rc-h-standard.rc-h-liquid .rc-h-search-bar,.rc-h-standard.rc-h-liquid .rc-h-section-bar,.rc-h-standard.rc-h-liquid .rc-h-service-bar,.rc-h-standard.rc-h-liquid .rc-h-subsection-bar,.rc-h-standard.rc-h-liquid .rc-h-utility-bar {
  padding-left: 10px;
  padding-right: 10px;
}

.rc-h-standard.rc-h-liquid .rc-h-inner {
  width: auto;
}

.rc-h-standard .rc-h-noscript-bar {
  padding: 3px 0 2px;
  border-top: 2px solid #d8b6b6;
  border-bottom: 2px solid #d8b6b6;
  background: #faeaea;
  color: #b03434;
}

.rc-h-standard .rc-h-noscript-bar p {
  margin: 0;
  padding: 0;
  text-align: center;
}

.rc-h-standard .rc-h-noscript-bar a:active,.rc-h-standard .rc-h-noscript-bar a:hover,.rc-h-standard .rc-h-noscript-bar a:link,.rc-h-standard .rc-h-noscript-bar a:visited {
  color: #bf0000;
}

.rc-h-standard .rc-h-utility-bar {
  position: relative;
  z-index: 2;
  background: #f9f9f9;
}

.rc-h-standard .rc-h-group-nav {
  float: right;
  margin: 0;
  padding: 0;
}

.rc-h-standard .rc-h-group-nav li {
  position: relative;
  float: left;
}

.rc-h-standard .rc-h-group-nav li a {
  display: block;
  padding: 3px 10px;
}

.rc-h-standard .rc-h-group-nav li a:hover {
  text-decoration: none;
}

.rc-h-standard .rc-h-group-nav li.rc-h-hover,.rc-h-standard .rc-h-group-nav li:hover {
  background: #f0f0f0;
}

.rc-h-standard .rc-h-group-dropdown>a:after {
  display: inline-block;
  content: "";
  margin-left: 5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: #686868 transparent transparent;
  margin-top: -2px;
  vertical-align: middle;
  border-width: 4px 4px 0;
}

.rc-h-standard .rc-h-group-dropdown .rc-h-dropdown-panel {
  left: auto;
  right: 0;
}

.rc-h-standard .rc-h-group-dropdown.rc-h-hover>a:after,.rc-h-standard .rc-h-group-dropdown:hover>a:after {
  border-top-color: #333;
}

.rc-h-standard .rc-h-service-bar {
  padding-bottom: 5px;
  background: #fff;
  border-bottom-width: 2px;
  border-bottom-style: solid;
}

.rc-h-standard .rc-h-service-bar img {
  vertical-align: top;
}

.rc-h-standard .rc-h-site-id {
  float: left;
  margin-top: 5px;
}

.rc-h-standard .rc-h-icon,.rc-h-standard .rc-h-logo,.rc-h-standard .rc-h-title {
  display: inline-block;
  vertical-align: middle;
}

*+html .rc-h-standard .rc-h-icon,*+html .rc-h-standard .rc-h-logo,*+html .rc-h-standard .rc-h-title {
  display: inline;
  zoom: 1;
}

.rc-h-standard .rc-h-logo {
  margin-right: 11px;
}

.rc-h-standard .rc-h-site-menu {
  float: right;
  margin-top: 8px;
}

.rc-h-standard .rc-h-menu-btns {
  float: left;
}

.rc-h-standard .rc-h-help-nav {
  margin: 0;
  padding: 0 10px 0 0;
  text-align: right;
}

.rc-h-standard .rc-h-help-nav a:active,.rc-h-standard .rc-h-help-nav a:hover,.rc-h-standard .rc-h-help-nav a:link,.rc-h-standard .rc-h-help-nav a:visited {
  color: #03c;
}

.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-strong-action:hover,.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn:active,.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn:hover,.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn:link,.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn:visited,.rc-h-standard .rc-h-genre-dropdown>a:active,.rc-h-standard .rc-h-genre-dropdown>a:hover,.rc-h-standard .rc-h-genre-dropdown>a:link,.rc-h-standard .rc-h-genre-dropdown>a:visited {
  color: #fff;
}

.rc-h-standard .rc-h-help-nav li {
  display: inline;
  margin-left: 15px;
}

.rc-h-standard .rc-h-action-nav {
  margin: 4px 0 0;
  padding: 0;
  text-align: right;
}

.label,.rc-f-standard .rc-f-center {
  text-align: center;
}

.rc-h-standard .rc-h-action-nav li {
  display: inline-block;
  line-height: 20px;
}

*+html .rc-h-standard .rc-h-action-nav li {
  display: inline;
  zoom: 1;
  margin-left: 4px;
}

.rc-h-standard .rc-h-action-nav .rc-h-btn-icon {
  display: inline-block;
  margin-right: 4px;
  vertical-align: middle;
}

*+html .rc-h-standard .rc-h-action-nav .rc-h-btn-icon {
  display: inline;
  zoom: 1;
}

.rc-h-standard .rc-h-action-nav .rc-h-btn-label {
  display: inline-block;
  vertical-align: middle;
}

*+html .rc-h-standard .rc-h-action-nav .rc-h-btn-label {
  display: inline;
  zoom: 1;
}

.rc-h-standard .rc-h-action-nav .rc-h-action-btn {
  display: inline-block;
  padding: 3px 7px;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc;
  cursor: pointer;
}

*+html .rc-h-standard .rc-h-action-nav .rc-h-action-btn {
  display: inline;
  zoom: 1;
}

.rc-h-standard .rc-h-action-nav .rc-h-action-btn:hover .rc-h-btn-label {
  text-decoration: underline;
}

.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-strong-action {
  font-weight: 700;
  color: #fff;
}

.rc-h-standard .rc-h-action-nav .rc-h-btn-group {
  display: inline-block;
  margin: 0;
  padding: 3px 3px 3px 7px;
  border: 1px solid #ccc;
}

*+html .rc-h-standard .rc-h-action-nav .rc-h-btn-group {
  display: inline;
  zoom: 1;
}

.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn {
  padding: 0 4px;
  border: none;
}

.rc-h-standard .rc-h-promotion {
  float: left;
  margin-top: 4px;
  padding-left: 10px;
  vertical-align: bottom;
}

.rc-h-standard .rc-h-search-bar {
  position: relative;
  z-index: 1;
  min-height: 44px;
}

.rc-h-standard .rc-h-search-bar input[type=text] {
  box-sizing: border-box;
  width: 100%;
  height: 26px;
  line-height: 26px;
  margin: 0;
  padding: 0 8px;
  border: 0;
  background: #fff;
  vertical-align: top;
}

*+html .rc-h-standard .rc-h-search-bar input[type=text] {
  margin-top: -1px;
  margin-bottom: -1px;
  padding: 0;
}

.rc-h-standard .rc-h-search-bar select {
  border: 0;
  background: #fff;
  width: 100%;
  height: 26px;
  cursor: pointer;
}

.rc-h-standard .rc-h-search-bar button {
  height: 26px;
  padding: 0;
  border: 0;
  background: #f6f6f6;
  vertical-align: top;
  cursor: pointer;
}

.rc-h-standard .rc-h-search-bar button:hover {
  background: #fff;
}

.rc-h-standard .rc-h-service-bar+.rc-h-search-bar {
  margin-top: -2px;
}

.rc-h-standard .rc-h-subsection-bar+.rc-h-search-bar {
  margin-top: -1px;
}

.rc-h-standard .rc-h-genre-dropdown {
  float: left;
  margin-right: 15px;
  z-index: 2;
}

.rc-h-standard .rc-h-genre-dropdown>a {
  display: block;
  padding: 0 13px;
  line-height: 44px;
  font-weight: 700;
}

.rc-h-standard .rc-h-genre-dropdown>a:after {
  display: inline-block;
  content: "";
  margin-left: 5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: #fff transparent transparent;
  margin-top: -2px;
  vertical-align: middle;
  border-width: 4px 4px 0;
}

.rc-h-standard .rc-h-genre-dropdown.rc-h-hover>a,.rc-h-standard .rc-h-genre-dropdown:hover>a {
  text-decoration: none;
}

.rc-h-standard .rc-h-search-form {
  position: relative;
  padding-top: 9px;
}

.rc-h-standard .rc-h-search-form .rc-h-search-type {
  position: relative;
  float: left;
  min-width: 200px;
  height: 26px;
  margin-right: 5px;
  background: #fff;
}

.rc-h-standard .rc-h-search-form .rc-h-search-type select.rc-h-type-select {
  position: absolute;
  top: 0;
  left: 0;
}

.rc-h-standard .rc-h-search-form .rc-h-search-query {
  overflow: hidden;
  margin-right: 75px;
}

.rc-h-standard .rc-h-search-form .rc-h-search-btn {
  position: absolute;
  top: 9px;
  right: 0;
}

.breadcrumbs li,.flex-row,.ib-row,.row {
  position: relative;
}

.rc-h-standard .rc-h-search-form .rc-h-search-btn button {
  width: 70px;
}

.rc-h-standard .rc-h-section-bar {
  border-bottom: 1px solid #ccc;
  background: #f0f0f0;
}

.rc-h-standard .rc-h-section-nav {
  position: relative;
  top: 1px;
  margin: 0 0 0 -4px;
  padding: 3px 0 0;
}

.rc-h-standard .rc-h-section-nav li {
  float: left;
  margin-left: 4px;
}

.rc-h-standard .rc-h-section-nav a {
  display: block;
  padding: 5px 8px;
  border: 1px solid transparent;
  font-weight: 700;
}

.rc-h-standard .rc-h-section-nav a.rc-h-active {
  background: #fff;
  border-color: #ccc #ccc #fff;
}

.rc-h-standard .rc-h-subsection-bar {
  border-bottom: 1px solid #ddd;
  background: #fff;
}

.rc-h-standard .rc-h-subsection-nav {
  min-width: 950px;
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  letter-spacing: -0.4em;
}

.rc-h-standard .rc-h-subsection-nav li {
  position: relative;
  display: inline-block;
  letter-spacing: normal;
  text-align: center;
  vertical-align: top;
}
.rc-h-subsection-nav li.subnav1 { width: 14.0%; white-space: nowrap; z-index: 2;}
.rc-h-subsection-nav li.subnav2 { width: 10.5%;}
.rc-h-subsection-nav li.subnav3 { width: 7.0%;}
.rc-h-subsection-nav li.subnav4 { width: 11.5%;}
.rc-h-subsection-nav li.subnav5 { width: 11.0%;}
.rc-h-subsection-nav li.subnav6 { width: 14.0%;}
.rc-h-subsection-nav li.subnav7 { width: 15.5%;}
.rc-h-subsection-nav li.subnav8 { width: 16.5%;}

.rc-h-standard .rc-h-subsection-nav a {
  display: inline-block;
  height: 46px;
  padding-top: 4px;
  background-color: #fff;
  border-bottom: 6px solid #fff;
  box-sizing: border-box;
}
.rc-header-active-1 .rc-h-standard .rc-h-subsection-bar .subnav1 a,
.rc-header-active-2 .rc-h-standard .rc-h-subsection-bar .subnav2 a,
.rc-header-active-3 .rc-h-standard .rc-h-subsection-bar .subnav3 a,
.rc-header-active-4 .rc-h-standard .rc-h-subsection-bar .subnav4 a,
.rc-header-active-5 .rc-h-standard .rc-h-subsection-bar .subnav5 a,
.rc-header-active-6 .rc-h-standard .rc-h-subsection-bar .subnav6 a,
.rc-header-active-7 .rc-h-standard .rc-h-subsection-bar .subnav7 a,
.rc-header-active-8 .rc-h-standard .rc-h-subsection-bar .subnav8 a { border-color: #f5d9d9;}
.rc-header-active-1 .rc-h-standard .rc-h-subsection-bar .subnav1 a:hover,
.rc-header-active-2 .rc-h-standard .rc-h-subsection-bar .subnav2 a:hover,
.rc-header-active-3 .rc-h-standard .rc-h-subsection-bar .subnav3 a:hover,
.rc-header-active-4 .rc-h-standard .rc-h-subsection-bar .subnav4 a:hover,
.rc-header-active-5 .rc-h-standard .rc-h-subsection-bar .subnav5 a:hover,
.rc-header-active-6 .rc-h-standard .rc-h-subsection-bar .subnav6 a:hover,
.rc-header-active-7 .rc-h-standard .rc-h-subsection-bar .subnav7 a:hover,
.rc-header-active-8 .rc-h-standard .rc-h-subsection-bar .subnav8 a:hover { text-decoration: none;}

.rc-h-subsection-bar .ico-subnav {
  position: relative;
  top: 7px;
  display: inline-block;
  height: 26px;
  margin-right: 8px;
  background-repeat: no-repeat;
  background-position: left top;
}
.rc-h-subsection-bar .subnav1 .ico-subnav {
  width: 26px;
  background-image: url(/img/common/header/ico_header_01.png);
}
.rc-h-subsection-bar .subnav2 .ico-subnav {
  width: 16px;
  background-image: url(/img/common/header/ico_header_02.png);
}
.rc-h-subsection-bar .subnav3 .ico-subnav {
  width: 16px;
  background-image: url(/img/common/header/ico_header_03.png);
}
.rc-h-subsection-bar .subnav4 .ico-subnav {
  width: 26px;
  background-image: url(/img/common/header/ico_header_04.png);
}
.rc-h-subsection-bar .subnav5 .ico-subnav {
  width: 22px;
  background-image: url(/img/common/header/ico_header_05.png);
}
.rc-h-subsection-bar .subnav6 .ico-subnav {
  width: 24px;
  background-image: url(/img/common/header/ico_header_06.png);
}
.rc-h-subsection-bar .subnav7 .ico-subnav {
  width: 19px;
  background-image: url(/img/common/header/ico_header_07.png);
}
.rc-h-subsection-bar .subnav8 .ico-subnav {
  width: 26px;
  background-image: url(/img/common/header/ico_header_08.png);
}

.rc-h-clearfix:after,.rc-h-clearfix:before,.rc-h-standard .rc-h-search-bar:after,.rc-h-standard .rc-h-search-bar:before,.rc-h-standard .rc-h-section-nav:after,.rc-h-standard .rc-h-section-nav:before,.rc-h-standard .rc-h-service-bar:after,.rc-h-standard .rc-h-service-bar:before,.rc-h-standard .rc-h-subsection-nav:after,.rc-h-standard .rc-h-subsection-nav:before,.rc-h-standard .rc-h-utility-bar:after,.rc-h-standard .rc-h-utility-bar:before {
  content: " ";
  display: table;
}

.rc-h-clearfix:after,.rc-h-standard .rc-h-search-bar:after,.rc-h-standard .rc-h-section-nav:after,.rc-h-standard .rc-h-service-bar:after,.rc-h-standard .rc-h-subsection-nav:after,.rc-h-standard .rc-h-utility-bar:after {
  clear: both;
}

.rc-h-standard .rc-h-logo {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.rc-h-standard .rc-h-logo a {
  background-image: url(/img/common/header/logo_header.png?1606);
  background-position: 0 0;
  width: 191px;
  height: 48px;
  margin: 5px;
  overflow: hidden;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
}

.rc-header-no-subsection .rc-h-standard .rc-h-subsection-bar {
  display: none;
}

/* 追加 */
p#tagLine, h1#tagLine {
  display: none;
}
li {
    list-style:none;
}